{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.20",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "1.20 jjk",
  "author": "",
  "files": [
    {
      "projectID": 276951,
      "fileID": 5068863,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5054389,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4873848,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 5022635,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 4648868,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4943500,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 4703624,
      "required": true
    },
    {
      "projectID": 401284,
      "fileID": 5017690,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5068161,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4769431,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5068019,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 4735319,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4974824,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 4591975,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 4982712,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 4905983,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 4724762,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 4944983,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 4985852,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4774782,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5070641,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 4632460,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5051316,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 386380,
      "fileID": 5056524,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5058257,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5030868,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4817795,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 697859,
      "fileID": 4791431,
      "required": true
    },
    {
      "projectID": 268746,
      "fileID": 4748521,
      "required": true
    },
    {
      "projectID": 471288,
      "fileID": 5077805,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 4584655,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4928442,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779110,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4613504,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4834332,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5045067,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 4891919,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5037783,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5074812,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5055744,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4965936,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 4954000,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5066845,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4848887,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5060416,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4913663,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 4779711,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 4957493,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 4893679,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4774764,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5008760,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 4620461,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 4584234,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 4971152,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 4945387,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626780,
      "required": true
    },
    {
      "projectID": 602171,
      "fileID": 5030334,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 5069014,
      "required": true
    },
    {
      "projectID": 968217,
      "fileID": 5066414,
      "required": true
    },
    {
      "projectID": 400337,
      "fileID": 4619771,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5065135,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 4618813,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4975282,
      "required": true
    },
    {
      "projectID": 552176,
      "fileID": 4973710,
      "required": true
    },
    {
      "projectID": 621405,
      "fileID": 4995110,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 4942245,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 4854156,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4986594,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 4952948,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5074448,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 852670,
      "fileID": 5078298,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5065424,
      "required": true
    }
  ],
  "overrides": "overrides"
}